cURL
curl --request GET \ --url https://api.pointset.io/v1/subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "city": "London", "entity_type": "restaurant", "fields": [ "phone", "rating", "website" ], "status": "active", "data_status": "<string>", "created_at": "<string>", "updated_at": "<string>", "cancelled_at": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.pointset.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.pointset.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes